<!DOCTYPE html>
<html lang="en">
  
    <head>
        <title>Mon_CV</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="bootstrap-4.0.0\bootstrap.min.css">
        <link rel="icon" href="https://img.icons8.com/external-flatart-icons-outline-flatarticons/64/000000/external-cv-design-thinking-flatart-icons-outline-flatarticons.png"/>
        <link rel="stylesheet" href="CSS\Style_CSS.css">
        <link rel="stylesheet" href="Css\Footer.css">
        <link rel="stylesheet" href="CSS\Page_dacceuil_css.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
        <script type="text/javascript" src="JavaScript\Script_Download_pdf.js">
        </script>
        
      </head>

    
	<body style="background-color: rgb(67, 68, 68);">
        <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">

          
              <div class="collapse navbar-collapse" id="navbarColor03">
                <ul class="navbar-nav me-auto">
                  <li class="nav-item">
                    <a class="nav-link " href="Page_dacceuil.html">Accueil
                      
                    </a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link active" href="Mon_CV.html">Mon cv
                    <span class="visually-hidden">(current)</span>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="A_propos.html">A propos</a>
                  </li>
                  
                  
                </ul>
                <form class="d-flex">
                  <input class="form-control me-sm-2" type="text" placeholder="Search">
                  <button class="btn btn-secondary my-2 my-sm-0" type="submit"  style="background-color: rgb(67, 68, 68); color: rgb(255, 255, 255); border-color: rgb(0, 0, 0);">Search</button>


                </form>
              </div>
            </div>
          </nav>
          <div id=CvMuted><h3 style="color: white;">
            Mon CV
            <small class="text-muted">- Le voir ou le télécharger</small>
          </h3>
        </div>
         
        
          
        
          <div class="flex-center">
          <a href="CV\Damien_Nithard_CV.pdf" target="_blank"><button type="button" class="btn btn-info">Voir le PDF</button></a>
          <a name="LienDL" href="javascript:Download();" ><button type="button" class="btn btn-info">Télécharger le PDF</button></a>
          
        </div>
        
        

    </body> 
    <footer>
      <ul class="premierul centre">
       
        <li class="premierli">
          <a href="https://gitlab.com/Darleanow/sitehtml.git" class="premiera">
            <i class="fab fa-gitlab"></i>
          </a>
          </li>
        <li class="premierli">
          <a href="ContactME.html" class="premiera">
            <i class="far fa-envelope"></i>
          </a>
        </li>
      </ul>
	
</html> 